

/*Common------------------------------------------------------------------------------------------------------------------*/
*{					list-style-type:none; text-decoration:none; margin:0px; padding:0px;}
body { 				text-align:center; margin-top:0px;height:100%;  background:#000;}
html { 				font-size:12px;color:#5e4f42; font:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "Osaka", "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
					line-height:140%; list-style:none; height:auto;}

a	{ 				text-decoration:underline; color:#e03a00; overflow:hidden;}
a:hover	{ 			text-decoration:underline; color:#F93;}

#pagetop { 			text-align:right; margin:15px 0 0 0; height:30px; }
#wrapper { 			text-align:center; margin:0; padding:0; background:url(/image/jp/xenosaga3/bg_footer.jpg) bottom center repeat-x;}

/*Header*/
div#header{ 				height:32px; background:url(/image/jp/xenosaga3/top/top_header_all.jpg) top center repeat-x;}
div#head_c{ 				height:32px; width:950px; background:url(/image/jp/xenosaga3/top/top_header_bg.jpg) top center repeat-x; margin:0px auto;}
#bre{ 				 		padding:8px 0 0px 5px; color:#FFF; text-align:left; float:left; display:inline;}
#bre a{ 			 		color:#FFF; text-decoration:none;}
#bre a:hover{ 		 	 	color:#ffb6c9;}
#trans{ 				 	color:#75efff; width:168px;text-align:right; float:right; padding-right:40px;padding-top:8px}
#trans a{ 				 	color:#3ca0ad; text-decoration:none;}
#trans a:hover{ 			color:#ffb6c9;}

/*Contents*/
#contents { 				height:auto; width:auto; background:url(/image/jp/xenosaga3/top/top_main_bg.jpg) top center no-repeat; margin:0 auto;}
#contents img{ 				padding:0px; vertical-align:bottom; border:none;}

/*Main*/
#main { 					height:auto; width:auto; margin:0 auto;padding:0;}
#main_c { 					height:530px; width:950px;background:; margin:0 auto;vertical-align:bottom; text-align:center;position:relative;}

#main_c li { list-style:none; margin:0; padding:0;}
#main_c li a { text-decoration:none; }
#main_c ul#portfolio{ width:950px; text-align:left;position:relative;}
#main_c ul#portfolio li img{ border:none; padding:0; }

/*logo*/
#main_c .ttl{ 				width:320px;height:350px;position:absolute;top:40px;left:630px; z-index:999;border:none;background:url(/image/jp/xenosaga3/top/logo_main.png) no-repeat}

/*Menu*/
div#menu_area{ 				height:62px; background:url(/image/jp/xenosaga3/top/top_menu_all.jpg) top center repeat-x;}

ul#menu{					padding: 0;margin:0px auto; width:950px; height:62px; background:url(/image/jp/xenosaga3/top/top_menu.jpg) top center no-repeat; text-align:left; }
ul#menu li {				width:auto; float:left; vertical-align:top; text-align:left;}

ul#menu li#m01{				width:66px; height:62px; display:block; text-indent:-9999px; padding-left:60px;}
ul#menu li#m01 a{			width:66px; height:62px; background:url(/image/jp/xenosaga3/top/top_menu.jpg) -60px 0 no-repeat; display:block; text-indent:-9999px;}
ul#menu li#m01 a:hover{		width:66px; height:62px; background:url(/image/jp/xenosaga3/top/top_menu.jpg) -60px -62px no-repeat; display:block; text-indent:-9999px;}

ul#menu li#m02{				width:175px; height:62px; display:block; text-indent:-9999px;}
ul#menu li#m02 a{			width:175px; height:62px; background:url(/image/jp/xenosaga3/top/top_menu.jpg) -126px 0 no-repeat; display:block; text-indent:-9999px;}
ul#menu li#m02 a:hover{		width:175px; height:62px; background:url(/image/jp/xenosaga3/top/top_menu.jpg) -126px -62px no-repeat; display:block; text-indent:-9999px;}

ul#menu li#m03{				width:100px; height:62px; display:block; text-indent:-9999px;}
ul#menu li#m03 a{			width:100px; height:62px; background:url(/image/jp/xenosaga3/top/top_menu.jpg) -301px 0 no-repeat; display:block; text-indent:-9999px;}
ul#menu li#m03 a:hover{		width:100px; height:62px; background:url(/image/jp/xenosaga3/top/top_menu.jpg) -301px -62px no-repeat; display:block; text-indent:-9999px;}

ul#menu li#m04{				width:122px; height:62px; display:block; text-indent:-9999px;}
ul#menu li#m04 a{			width:122px; height:62px; background:url(/image/jp/xenosaga3/top/top_menu.jpg) -401px 0 no-repeat; display:block; text-indent:-9999px;}
ul#menu li#m04 a:hover{		width:122px; height:62px; background:url(/image/jp/xenosaga3/top/top_menu.jpg) -401px -62px no-repeat; display:block; text-indent:-9999px;}

ul#menu li#m05{				width:105px; height:62px; display:block; text-indent:-9999px;}
ul#menu li#m05 a{			width:105px; height:62px; background:url(/image/jp/xenosaga3/top/top_menu.jpg) -523px 0 no-repeat; display:block; text-indent:-9999px;}
ul#menu li#m05 a:hover{		width:105px; height:62px; background:url(/image/jp/xenosaga3/top/top_menu.jpg) -523px -62px no-repeat; display:block; text-indent:-9999px;}

ul#menu li#m06{				width:108px; height:62px; display:block; text-indent:-9999px;}
ul#menu li#m06 a{			width:108px; height:62px; background:url(/image/jp/xenosaga3/top/top_menu.jpg) -628px 0 no-repeat; display:block; text-indent:-9999px;}
ul#menu li#m06 a:hover{		width:108px; height:62px; background:url(/image/jp/xenosaga3/top/top_menu.jpg) -628px -62px no-repeat; display:block; text-indent:-9999px;}

ul#menu li#m07{				width:146px; height:62px; display:block; text-indent:-9999px;}
ul#menu li#m07 a{			width:146px; height:62px; background:url(/image/jp/xenosaga3/top/top_menu.jpg) -736px 0 no-repeat; display:block; text-indent:-9999px;}
ul#menu li#m07 a:hover{		width:146px; height:62px; background:url(/image/jp/xenosaga3/top/top_menu.jpg) -736px -62px no-repeat; display:block; text-indent:-9999px;}

/*New*/
ul#menu li#m01_new{				width:66px; height:62px; display:block; text-indent:-9999px; padding-left:60px;}
ul#menu li#m01_new a{			width:66px; height:62px; background:url(/image/jp/xenosaga3/top/top_menu_new.jpg) -60px 0 no-repeat; display:block; text-indent:-9999px;}
ul#menu li#m01_new a:hover{		width:66px; height:62px; background:url(/image/jp/xenosaga3/top/top_menu_new.jpg) -60px -62px no-repeat; display:block; text-indent:-9999px;}

ul#menu li#m02_new{				width:175px; height:62px; display:block; text-indent:-9999px;}
ul#menu li#m02_new a{			width:175px; height:62px; background:url(/image/jp/xenosaga3/top/top_menu_new.jpg) -126px 0 no-repeat; display:block; text-indent:-9999px;}
ul#menu li#m02_new a:hover{		width:175px; height:62px; background:url(/image/jp/xenosaga3/top/top_menu_new.jpg) -126px -62px no-repeat; display:block; text-indent:-9999px;}

ul#menu li#m03_new{				width:100px; height:62px; display:block; text-indent:-9999px;}
ul#menu li#m03_new a{			width:100px; height:62px; background:url(/image/jp/xenosaga3/top/top_menu_new.jpg) -301px 0 no-repeat; display:block; text-indent:-9999px;}
ul#menu li#m03_new a:hover{		width:100px; height:62px; background:url(/image/jp/xenosaga3/top/top_menu_new.jpg) -301px -62px no-repeat; display:block; text-indent:-9999px;}

ul#menu li#m04_new{				width:122px; height:62px; display:block; text-indent:-9999px;}
ul#menu li#m04_new a{			width:122px; height:62px; background:url(/image/jp/xenosaga3/top/top_menu_new.jpg) -401px 0 no-repeat; display:block; text-indent:-9999px;}
ul#menu li#m04_new a:hover{		width:122px; height:62px; background:url(/image/jp/xenosaga3/top/top_menu_new.jpg) -401px -62px no-repeat; display:block; text-indent:-9999px;}

ul#menu li#m05_new{				width:105px; height:62px; display:block; text-indent:-9999px;}
ul#menu li#m05_new a{			width:105px; height:62px; background:url(/image/jp/xenosaga3/top/top_menu_new.jpg) -523px 0 no-repeat; display:block; text-indent:-9999px;}
ul#menu li#m05_new a:hover{		width:105px; height:62px; background:url(/image/jp/xenosaga3/top/top_menu_new.jpg) -523px -62px no-repeat; display:block; text-indent:-9999px;}

ul#menu li#m06_new{				width:108px; height:62px; display:block; text-indent:-9999px;}
ul#menu li#m06_new a{			width:108px; height:62px; background:url(/image/jp/xenosaga3/top/top_menu_new.jpg) -628px 0 no-repeat; display:block; text-indent:-9999px;}
ul#menu li#m06_new a:hover{		width:108px; height:62px; background:url(/image/jp/xenosaga3/top/top_menu_new.jpg) -628px -62px no-repeat; display:block; text-indent:-9999px;}

ul#menu li#m07_new{				width:146px; height:62px; display:block; text-indent:-9999px;}
ul#menu li#m07_new a{			width:146px; height:62px; background:url(/image/jp/xenosaga3/top/top_menu_new.jpg) -736px 0 no-repeat; display:block; text-indent:-9999px;}
ul#menu li#m07_new a:hover{		width:146px; height:62px; background:url(/image/jp/xenosaga3/top/top_menu_new.jpg) -736px -62px no-repeat; display:block; text-indent:-9999px;}


/*Main2*/
#main2 { 					height:auto; width:auto; background:#FFF; margin:0 auto;vertical-align:top; text-align:center; padding-bottom:25px;}
#main2_c { 					height:auto; width:950px;background:#FFF; margin:0 auto;vertical-align:top; text-align:center; padding-top:20px;}

#main2_c img.sche{  padding-bottom:25px;}

/*News*/
#news{						width:630px; height:auto; background:url(/image/jp/xenosaga3/top/top_news_all.jpg) top center repeat-y; margin-left:25px; float:left; display:inline;}
#news_box{					height:auto; margin:2px 4px; padding:15px 25px; text-align:left; overflow-y:scroll; }
#news_box dl{				clear:both; overflow:auto; border-bottom:#999 1px dotted; padding:8px 0 5px 0; _float:left;_width:550px; }
#news_box dt{				width:100px; color:#505050; clear:left; float:left; }
#news_box dt.data{			font-size:13px;font-weight:bold;line-height:1.4em;}
#news_box dd{				font-size:12px; float:left; display:inline;}
#news_box dd h6{			font-size:13px; color:#5578ff; font-weight:bold;line-height:1.6em;}

/*Twitter*/
#tw_w{						width:250px; height:auto; padding:0 0 0 20px; text-align:left; float:left; display:inline;}

/*bn*/
#bn_l { 					height:126px; width:900px; background:url(/image/jp/xenosaga3/top/top_bn_bg.gif) top center no-repeat; margin:0 auto; text-align:center; margin-left:25px; margin-top:20px;*margin-top:40px;}
#bn_l_link{ 				text-align:left; padding-top:22px; padding-left:500px;}
#bn_l_link img{ 			margin-right:10px;}

/*footer*/
#footer {                 height:auto; width:auto; background:#FFF; background:url(/image/jp/xenosaga3/bg_footer.jpg) top center repeat-x; margin:0 auto; vertical-align:top; text-align:center;}
#footer_c {               width:950px; height:120px; text-align:center;  margin:0 auto; padding:0;}
#vs_logo{                 float:left; width:180px; padding-top:12px; margin-left:20px;}
#copyright{               float:left; padding-top:10px; padding-bottom:20px; margin-left:5px; font-size:11px; line-height:1.3em; text-align:left;}
#bn                     { padding-top:25px; margin-left:25px;  text-align:left;float:left; display:inline;}
#bn img                 { margin-right:10px;}
#bn img a               { margin-right:10px;}
.bt_p{                    width:115px; padding-top:45px; margin-left:5px; margin-right:0px; float:left; display:inline;}



